.content {
  position: relative;
  top: 150px;
}

span {
  font-size: 20px;
}

input, select {
  margin: 10px 0px;
  font-size: 20px;
}

.search-advanced {
  display: inline-block;
  margin-left: 12%;
}

.search-input {
  background: url(../../assets/search-icon.png) no-repeat scroll 0px 0px;
  padding-left: 70px;
  padding-top: 10px;
  height: 53px;
  width: 30%;
  margin: 80px;
  margin-left: 30%;
  font-size: 30px;
  color: #2f80ed;
  border: 1px solid #85b1eb;
}

.search-input:focus {
  border: 1px solid #2f80ed;
}

.track,
.track-header {
  display: grid;
  grid-template-columns: 5% 35% 30% 25% 5%;
  margin: 0px 10%;
}

.grid-container-header {
  padding: 10px;
  border-radius: 10px 10px 0px 0px;
  background: #2f80ed;
  color: white;
  margin-top: 30px;
}

.grid-header {
  font-weight: bold;
  font-size: 20px;
}

.grid-item {
  padding: 10px;
  font-size: 20px;
  color: grey;
}

.grid-content {
  overflow: auto;
  background: #f9f9f9;
  border-radius: 0px 0px 10px 10px;
  margin: 0 10%;
  margin-bottom: 50px;
}

.grid-container {
  margin: 0px;
  padding: 10px;
  text-align: left;
  box-shadow: 0 5px 5px -5px rgb(170, 170, 170);
}

.favourite {
  padding: 15px;
}

.favourite:hover {
  color: red;
  cursor: pointer;
  font-weight: 900;
}

i {
  padding: 20px;
  font-size: 20px;
}

.fa-caret-down:hover {
  color: #2f80ed;
  cursor: pointer;
}
